biosquid-dev for Debian
-----------------------

 All the header files are installed on /usr/include/biosquid/ instead
 being installed on /usr/include/

 -- Nelson A. de Oliveira <naoliv@gmail.com> Fri, 04 Aug 2006 17:53:28 -03000
